
.month {
	border-style: none;
	background-color: #e4e4e4;
	text-align: center;
}
.monthname {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	background-color: #DADADA;
	color: #5D5D5D;
	border-style: outset;
	border-width:1px
}
.dayname {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #3E97CF;
	color: #ffffff;
	border-style: outset;
	border-width:1px;
  width:20px
}
.monthnavigation {
 font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; /*Tahoma, Arial*/
}
.nomonthday {
	text-align: center;
	font-size: 10px;
	height:20px;
	width:20px;
	color: #aaaaaa;
}
.monthday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	background-color: #E4E4E4;
	color: #384955;
	height:20px;
	width:20px;
}
.today {
	border: solid thin red;
}
.selectedday {
	background-color: #66ff66;
}
.sunday {
	color: #667171;
}
.sunday a {
	color: #667171;
}
.saturday {
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #667171;
}
.saturday a {
	color: #667171;
}
